## kernel-latest-powerpc 102

=== debian/changelog ===
kernel-latest-powerpc (102) unstable; urgency=high

  * Now that 101 has escaped NEW, and i uploaded new 2.4.27 kernels, adapt the
    2.4 metapackages to them. No apus metapackages yet as this would trigger
    NEW again, so expect a 103 package later.

 -- Sven Luther <luther@debian.org>  Sat,  5 Mar 2005 09:25:04 +0100

kernel-latest-powerpc (101) unstable; urgency=low

  * Typo in debian/control created kernel-headers-2.[46]-powerpc instead of
    kernel-headers-2.[46]. Fixing this means another wait in the NEW queue :(

 -- Sven Luther <luther@debian.org>  Wed, 12 Jan 2005 17:40:59 +0100

kernel-latest-powerpc (100) unstable; urgency=high

  * Created powerpc version.

 -- Sven Luther <luther@debian.org>  Thu,  2 Dec 2004 15:38:36 +0100

kernel-latest-2.6-i386 (100) unstable; urgency=high

  * Release with kernel-image-2.6.8-i386_2.6.8-3 (Andres Salomon).
  * Created this package for meta packages that had
    previously been provided by kernel-image-2.6.XX-i386 (Joshua Kwan)
    - This is to allow kernel-image packages for multiple
      upstream kernel versions to co-exist.
    - Initial version is 100, as previous versions of
      the meta packages are already in the archive.

 -- Andres Salomon <dilinger@voxel.net>  Tue, 14 Sep 2004 23:57:30 -0400
