=== debian/control ===
Source: kernel-latest-powerpc
Section: devel
Priority: optional
Maintainer: Debian kernel team <debian-kernel@lists.debian.org>
Uploaders: Sven Luther <luther@debian.org>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 4)

Package: kernel-headers-2.6
Architecture: powerpc
Section: devel
Priority: optional
Depends: kernel-headers-2.6.8
Description: Linux kernel headers 2.6 on powerpc
 This package will always depend on the latest 2.6 kernel headers available
 for powerpc, including power3, power4 and G5.

Package: kernel-headers-2.4
Architecture: powerpc
Section: devel
Priority: optional
Depends: kernel-headers-2.4.27-powerpc
Description: Linux kernel headers 2.4 on powerpc
 This package will always depend on the latest 2.4 kernel headers available
 for powerpc, including power3, power4 and G5.

Package: kernel-headers
Architecture: powerpc
Section: devel
Priority: optional
Depends: kernel-headers-2.6
Description: Linux kernel headers on powerpc
 This package will always depend on the latest kernel headers available
 for powerpc, including power3, power4 and G5.

Package: kernel-image-2.6-powerpc
Architecture: powerpc
Section: base
Priority: optional
Depends: kernel-image-2.6.8-powerpc
Description: Linux kernel image for latest version 2.6 on powerpc
 This package will always depend on the latest 2.6 kernel image available
 for powerpc, from the original 601, to the latest G4 class cpus, excluding
 the IBM power3 and power4 cpus as well as the PPC 970 aka G5.

Package: kernel-image-2.4-powerpc
Architecture: powerpc
Section: base
Priority: optional
Depends: kernel-image-2.4.27-powerpc
Description: Linux kernel image for version 2.4 on powerpc
 This package will always depend on the latest 2.4 kernel image available
 for powerpc, from the original 601, to the latest G4 class cpus, excluding
 the IBM power3 and power4 cpus as well as the PPC 970 aka G5.

Package: kernel-image-powerpc
Architecture: powerpc
Section: base
Priority: optional
Depends: kernel-image-2.6-powerpc
Description: Linux kernel image for powerpc
 This package will always depend on the latest kernel image available
 for powerpc, from the original 601, to the latest G4 class cpus, excluding
 the IBM power3 and power4 cpus as well as the PPC 970 aka G5.

Package: kernel-image-2.6-powerpc-smp
Architecture: powerpc
Section: base
Priority: optional
Depends: kernel-image-2.6.8-powerpc-smp
Description: Linux kernel image for latest version 2.6 on SMP powerpc
 This package will always depend on the latest 2.6 kernel image available
 for powerpc, from the original 601, to the latest G4 class cpus, excluding
 the IBM power3 and power4 cpus as well as the PPC 970 aka G5.
 This is the SMP version to enable machines with multiple CPUs.

Package: kernel-image-2.4-powerpc-smp
Architecture: powerpc
Section: base
Priority: optional
Depends: kernel-image-2.4.27-powerpc-smp
Description: Linux kernel image for latest version 2.4 on SMP powerpc
 This package will always depend on the latest 2.4 kernel image available
 for powerpc, from the original 601, to the latest G4 class cpus, excluding
 the IBM power3 and power4 cpus as well as the PPC 970 aka G5.
 This is the SMP version to enable machines with multiple CPUs.

Package: kernel-image-powerpc-smp
Architecture: powerpc
Section: base
Priority: optional
Depends: kernel-image-2.6-powerpc-smp
Description: Linux kernel image for SMP powerpc
 This package will always depend on the latest kernel image available
 for powerpc, from the original 601, to the latest G4 class cpus, excluding
 the IBM power3 and power4 cpus as well as the PPC 970 aka G5.
 This is the SMP version to enable machines with multiple CPUs.

Package: kernel-image-2.6-power3
Architecture: powerpc
Section: base
Priority: optional
Depends: kernel-image-2.6.8-power3
Description: Linux kernel image for version 2.6 on power3
 This package will always depend on the latest 2.6 kernel image available
 for power3, as found in IBM power3 based machines.

Package: kernel-image-power3
Architecture: powerpc
Section: base
Priority: optional
Depends: kernel-image-2.6-power3
Description: Linux kernel image for power3
 This package will always depend on the latest kernel image available
 for power3, as found in IBM power3 based machines.

Package: kernel-image-2.6-power3-smp
Architecture: powerpc
Section: base
Priority: optional
Depends: kernel-image-2.6.8-power3-smp
Description: Linux kernel image for version 2.6 on SMP power3
 This package will always depend on the latest 2.6 kernel image available
 for IBM power3,
 This is the SMP version to enable machines with multiple CPUs.

Package: kernel-image-power3-smp
Architecture: powerpc
Section: base
Priority: optional
Depends: kernel-image-2.6-power3-smp
Description: Linux kernel image for SMP power3
 This package will always depend on the latest kernel image available
 for IBM power3,
 This is the SMP version to enable machines with multiple CPUs.

Package: kernel-image-2.6-power4
Architecture: powerpc
Section: base
Priority: optional
Depends: kernel-image-2.6.8-power4
Description: Linux kernel image for version 2.6 on power4/G5
 This package will always depend on the latest 2.6 kernel image available
 for IBM power4, as well as the PPC 970 aka G5 used in recent Apple machines.

Package: kernel-image-power4
Architecture: powerpc
Section: base
Priority: optional
Depends: kernel-image-2.6-power4
Description: Linux kernel image for version 2.6 on power4/G5
 This package will always depend on the latest 2.6 kernel image available
 for IBM power4, as well as the PPC 970 aka G5 used in recent Apple machines.

Package: kernel-image-2.6-power4-smp
Architecture: powerpc
Section: base
Priority: optional
Depends: kernel-image-2.6.8-power4-smp
Description: Linux kernel image for version 2.6 on SMP power4/G5
 This package will always depend on the latest 2.6 kernel image available
 for IBM power4, as well as the PPC 970 aka G5 used in recent Apple machines.
 This is the SMP version to enable machines with multiple CPUs.

Package: kernel-image-power4-smp
Architecture: powerpc
Section: base
Priority: optional
Depends: kernel-image-2.6-power4-smp
Description: Linux kernel image for SMP power4/G5
 This package will always depend on the latest kernel image available
 for IBM power4, as well as the PPC 970 aka G5 used in recent Apple machines.
 This is the SMP version to enable machines with multiple CPUs.
