## kernel-latest-powerpc 102sarge2

=== debian/changelog ===
kernel-latest-powerpc (102sarge2) oldstable-security; urgency=high

  * Update 2.6 dependencies for the -4 ABI.

 -- dann frazier <dannf@debian.org>  Sun, 29 Apr 2007 10:21:43 -0600

kernel-latest-powerpc (102sarge1) stable-security; urgency=high

  * Update 2.6 dependencies for the -3 ABI.

 -- dann frazier <dannf@debian.org>  Sun, 12 Feb 2006 21:10:29 -0700
