=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: powerpc
 Section: devel
 Priority: optional
-Depends: kernel-headers-2.6.8
+Depends: kernel-headers-2.6.8-4
 Description: Linux kernel headers 2.6 on powerpc
  This package will always depend on the latest 2.6 kernel headers available
  for powerpc, including power3, power4 and G5.
@@ -37,7 +37,7 @@
 Architecture: powerpc
 Section: base
 Priority: optional
-Depends: kernel-image-2.6.8-powerpc
+Depends: kernel-image-2.6.8-4-powerpc
 Description: Linux kernel image for latest version 2.6 on powerpc
  This package will always depend on the latest 2.6 kernel image available
  for powerpc, from the original 601, to the latest G4 class cpus, excluding
@@ -67,7 +67,7 @@
 Architecture: powerpc
 Section: base
 Priority: optional
-Depends: kernel-image-2.6.8-powerpc-smp
+Depends: kernel-image-2.6.8-4-powerpc-smp
 Description: Linux kernel image for latest version 2.6 on SMP powerpc
  This package will always depend on the latest 2.6 kernel image available
  for powerpc, from the original 601, to the latest G4 class cpus, excluding
@@ -100,7 +100,7 @@
 Architecture: powerpc
 Section: base
 Priority: optional
-Depends: kernel-image-2.6.8-power3
+Depends: kernel-image-2.6.8-4-power3
 Description: Linux kernel image for version 2.6 on power3
  This package will always depend on the latest 2.6 kernel image available
  for power3, as found in IBM power3 based machines.
@@ -118,7 +118,7 @@
 Architecture: powerpc
 Section: base
 Priority: optional
-Depends: kernel-image-2.6.8-power3-smp
+Depends: kernel-image-2.6.8-4-power3-smp
 Description: Linux kernel image for version 2.6 on SMP power3
  This package will always depend on the latest 2.6 kernel image available
  for IBM power3,
@@ -138,7 +138,7 @@
 Architecture: powerpc
 Section: base
 Priority: optional
-Depends: kernel-image-2.6.8-power4
+Depends: kernel-image-2.6.8-4-power4
 Description: Linux kernel image for version 2.6 on power4/G5
  This package will always depend on the latest 2.6 kernel image available
  for IBM power4, as well as the PPC 970 aka G5 used in recent Apple machines.
@@ -156,7 +156,7 @@
 Architecture: powerpc
 Section: base
 Priority: optional
-Depends: kernel-image-2.6.8-power4-smp
+Depends: kernel-image-2.6.8-4-power4-smp
 Description: Linux kernel image for version 2.6 on SMP power4/G5
  This package will always depend on the latest 2.6 kernel image available
  for IBM power4, as well as the PPC 970 aka G5 used in recent Apple machines.
